EDIT - bug #6212

api info incomplete in new swagger-ui
11/23/2016 10:55 AM - Andreas Kohlbecker

Status: In Progress Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: utis Estimated time: 0:00 hour
Target version: uTIS 1.4

Severity: normal Found in Version:

Description

After updating swagger-ui to version 2.2.6 two of the api info entries are no longer show. The complete set of entries should be:

e Terms of service
¢ Contact the developer
¢ Mozilla Public License 2.0

Associated revisions

Revision 5c34a4a4 - 11/23/2016 01:41 PM - Andreas Kohlbecker
ref #6212 upgrading to springfox-swagger2 2.6.1

History

#1 - 11/23/2016 01:59 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- % Done changed from 0 to 50

the upgrade to swagger 2.0 solved the probelm partially. The Terms of Serivces whoever is still missing.

#2 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#3 - 02/25/2022 04:50 PM - Andreas Miiller
- Project changed from UTIS to EDIT

- Category changed from utis to utis

- Assignee set to Andreas Miiller

- Target version set to UTIS 1.4

- Severity set to normal
